.cal td {
	font-size:16px!important;
	
}
.cal .substyle {
    font-size: 22px;
    color: #CC3601;
    font-style: italic;
}
.calendar a {
	 
 	display: list-item;
	font-size:15px;
 	color:#000;
	margin-left:45px;
}
.calendar a:hover {
 	 
	 
	 
}
  h3 {
	font-size:18px;
	margin-bottom:0px; padding-bottom:4px; font-weight:normal;  
}

.calendar a {
	 line-height:1.5em;
}


table.webform {
	max-width:400px; display:block; margin:auto;
}


.xbody {
	background-image: url(images/extraordinarybody.jpg);
	background-repeat: repeat-y;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.headstyle {
	font-size: 20px;
	color: #931015;
}
.substyle {
	font-size: 18px;
	color: #CC3601;
	font-style: italic;
}
a {
	color: #840904;
}
.rtpad {
	margin-left: 20px;
}
.gallerymid {
	font-size: 7px;
}
.gallerybg {
	background-image: url(images/gallerybg.jpg);
	background-repeat: repeat-y;
}
.creambd {
	border: thin solid #F0DBB0;
}
.notationx {

	font-size: 12px;
	color: #931015;
}
.quotex {
	color: #931015;
}
.quotexl {
	color: #006666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
}
.brdrx {
	border: 1px solid #333333;
}
.buttonxs {
	background-color: #710302;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.copys {
	background-image: url(images/Extraordinary-Mind-Project_.jpg);
	background-repeat: repeat-x;
}
.retile {
	background-image: url(2010bg/images/empbodytiled.jpg);
	background-repeat: repeat;
}
.gallerybgwide {

	background-image: url(images/gallerybg.jpg);
	background-repeat: repeat;
}
.captionz {
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 4px;
}
.emp-x {
	color: #000000;
	border:2px solid #9F3704;
	border-radius:25px;
box-shadow: 4px 4px 3px #888888;
}

.emp-xli{
	color: #000000;
	font-size: 14px;
	padding-top: 12px;
}

.webform td {
	text-align:center;
}
.webform input {
   
	height:40px; padding:6px; width:400px;
	font-size:18px;
}
.webform label {
     
	font-size:16px;
}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox, .cat_dropdown_smaller  {
    height:40px; font-size:18px; width:400px;
}
.cat_button {
	font-size: 21px!important;
	 
	padding: 5px;
	background-color: rgba(214,54,57,1.00);
	color:#fff; width:400px;
}
